### Name: Hpi, Hpi.diag
### Title: Plug-in bandwidth matrix selector for multivariate data
### Aliases: Hpi Hpi.diag
### Keywords: smooth

### ** Examples

## bivariate example
data(unicef)
Hpi(unicef, nstage=2, pilot="samse", pre="sphere")
Hpi(unicef, nstage=2, pilot="samse", pre="sphere", binned=TRUE)

## Not run: 
##D ## 4-variate example
##D x <- rmvnorm.mixt(n=1000, mus=rep(0,4), diag(4))
##D Hpi.diag(x, nstage=1, pilot="samse", pre="scale") 
##D Hpi.diag(x, nstage=1, pilot="samse", pre="scale", binned=TRUE)
## End(Not run) 



